Datum: | WT-News

Oracle warnt vor einer aktiv genutzten Sicherheitslücke in Java SE 7 Update 97 und Version 8 Update 73/43 auf Desktopsytemen. Die Lücke kann dazu ausgenutzt werden, den Rechner über eine kompromittierte Webseite anzugreifen.

Zum Download von Java SE»

Hinterlasse eine Antwort

(wird nicht veröffentlicht)

Nutzungsrichtlinien beachten